[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: help with g++-4.3 (headers)



Neal Becker wrote:

> I don't have g++-4.3 installed.  When building ipython:
...
> walktrap_graph.cpp:167: error: 'sort' was not declared in this scope
> walktrap_graph.cpp:190: error: 'strlen' was not declared in this scope
> 
> I tried adding:
> #include <cstring>
> #include <algorithm>

In my K&R book, strlen needs:
#include <string.h>

not sure about sort.

-- Rex


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]